## neard 0.11

=== debian/changelog ===
neard (0.11-1) unstable; urgency=low

  * New upstream release. Update to 0.11.

 -- Samuel Ortiz <sameo@linux.intel.com>  Wed, 17 Apr 2013 16:25:01 +0200

neard (0.10+git20130415-1) unstable; urgency=low

  * New upstream snapshot:
    - SNEP unit test fragments list handling fixed (Closes: #705386)
    - LLCP validation server
    - WiFi handover fixes and unit testing
    - nfctool snap len usage fixed

 -- Samuel Ortiz <sameo@linux.intel.com>  Mon, 15 Apr 2013 16:07:16 +0200

neard (0.10+git20130325-1) unstable; urgency=low

  * Added libnl dev dependencies to neard-dev
  * Added source/format file

 -- Samuel Ortiz <sameo@linux.intel.com>  Mon, 25 Mar 2013 13:55:50 +0100

neard (0.10+git20130322-1) unstable; urgency=low

  * Enabled --disable-silent-rules from configure
  * Fetched proper hardening flags
  * Fixed package description as it should not start with "neard"
  * Support cross build
  * Added Standards-Version
  * Fixed lintian warnings and errors
  * Added Vcs-Browser, Vcs-Git and Homepage
  * Fixed grammar mistakes (Daniel Stone)
  * Removed copyright trailing whitespaces
  * Added pkg-config and libnl-genl-3-dev build depencies
  * Added dbus to the neard Depends list
  * Added a debian.init file
  * Initial release (Closes: #702330)

 -- Samuel Ortiz <sameo@linux.intel.com>  Fri, 22 Mar 2013 18:52:51 +0100

neard (0.10-3) UNRELEASED; urgency=low

  * Replaced source:Version with binary:Version for neard dependency
  * Removed the neard dependency from the dev pckage
  * Moved the nfctool man page to the tools package
  * Bumped the libnl dependency to libnl-3

 -- Samuel Ortiz <sameo@linux.intel.com>  Thu, 21 Mar 2013 19:38:00 +0200

neard (0.10-2) UNRELEASED; urgency=low

  * Added nfctool and its manpage
  * Added python dependencies to the tools package
  * Updated copyright
  * Use ${source:Version} for the neard dependencies
  * Use $(MAKE) instead of make

 -- Samuel Ortiz <sameo@linux.intel.com>  Thu, 21 Mar 2013 18:48:00 +0200

neard (0.10-1) UNRELEASED; urgency=low

  * Version number updated to 0.10
  * Moved man pages to neard.manpages
  * Override auto_install

 -- Samuel Ortiz <sameo@linux.intel.com>  Fri, 08 Mar 2013 11:03:00 +0200

neard (0.9-2) UNRELEASED; urgency=low

  * Moved man pages to neard-dev.manpages
  * Fixed missing space in control
  * Removed unofficial words from control
  * Removed dh configure override
  * Migrated to dh python2

 -- Samuel Ortiz <sameo@linux.intel.com>  Fri, 08 Mar 2013 00:53:00 +0200

neard (0.9-1) UNRELEASED; urgency=low

  * Version number updated to 0.9
  * Adding dev and tools neard packages
  * Removing doc package
  * Fixing sysconfdir in rules

 -- Samuel Ortiz <sameo@linux.intel.com>  Thu, 07 Mar 2013 19:18:00 +0200

neard (0.8-1) UNRELEASED; urgency=low

  * Initial packaging setup for version 0.8

 -- Samuel Ortiz <sameo@linux.intel.com>  Mon, 07 Jan 2013 15:00:00 +0200
