=== debian/control ===
Source: neard
Maintainer: Samuel Ortiz <sameo@linux.intel.com>
Section: net
Priority: optional
Homepage: https://01.org/linux-nfc
Vcs-Browser: https://github.com/sameo/neard-deb
Vcs-Git: git://github.com/sameo/neard-deb.git
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), libglib2.0-dev (>= 2.28),
	       libdbus-1-dev (>= 1.4), libnl-3-dev (>= 3.2),
	       libnl-genl-3-dev (>= 3.2), python, pkg-config

Package: neard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dbus, kmod
Recommends: bluez
Description: Near Field Communication (NFC) management daemon
 neard is a system-level daemon which manages NFC adapters.
 .
 neard can read and write NFC tags, and exchange data with other NFC peers.
 It supports:
  * reading and writing of type 1, 2, 3 and 4 tags;
  * exchanging data with NFC peers via SNEP (Simple NDEF Exchange Format);
  * Bluetooth-NFC handover in both selector and requester modes.

Package: neard-tools
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends},
	 neard (= ${binary:Version}), python-dbus
Description: neard command-line tools
 This package contains various scripts for testing neard.

Package: neard-dev
Section: devel
Architecture: any
Depends: ${misc:Depends}, libglib2.0-dev (>= 2.28), libdbus-1-dev (>= 1.4),
	 libnl-3-dev (>= 3.2), libnl-genl-3-dev (>= 3.2)
Suggests: neard
Description: neard development files
 This package contains header files, pkgconfig support and D-Bus API
 descriptions for developing neard plugins.
