## neard 0.16

=== debian/changelog ===
neard (0.16-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release. Update to 0.16.

 -- Guillem Jover <guillem@debian.org>  Thu, 19 Jan 2017 03:24:08 +0100

neard (0.15-0.1) unstable; urgency=medium

  * Non-maintainer upload, with maintainer permission.
  * New upstream release. Update to 0.15. (Closes: #760703)
  * Switch debian/copyright to the machine readable format.
  * Add a debian/watch file.
  * Bump Standards-Version to 3.9.8.
  * Fixup neard.pc file to correct pkglibdir variable.
  * Use autotools-dev dh sequence to update config.* scripts.
  * Wrap and sort debian/control fields.
  * Add systemd to Build-Depends, needed for systemd.pc.
  * Add dh-python to Build-Depends.
  * Add lsb-base to neard Depends.

 -- Guillem Jover <guillem@debian.org>  Mon, 16 Jan 2017 09:23:34 +0100
