=== debian/control ===
Source: neard
Maintainer: Samuel Ortiz <sameo@linux.intel.com>
Section: net
Priority: optional
Homepage: https://01.org/linux-nfc
Vcs-Browser: https://github.com/sameo/neard-deb
Vcs-Git: https://github.com/sameo/neard-deb.git
Standards-Version: 3.9.8
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 dh-python,
 libdbus-1-dev (>= 1.4),
 libglib2.0-dev (>= 2.28),
 libnl-3-dev (>= 3.2),
 libnl-genl-3-dev (>= 3.2),
 pkg-config,
 python,
 systemd,

Package: neard
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 lsb-base,
 dbus,
 kmod,
Recommends: bluez
Description: Near Field Communication (NFC) management daemon
 neard is a system-level daemon which manages NFC adapters.
 .
 neard can read and write NFC tags, and exchange data with other NFC peers.
 It supports:
  * reading and writing of type 1, 2, 3 and 4 tags;
  * exchanging data with NFC peers via SNEP (Simple NDEF Exchange Format);
  * Bluetooth-NFC handover in both selector and requester modes.

Package: neard-tools
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
 neard (= ${binary:Version}),
 python-dbus,
Description: neard command-line tools
 This package contains various scripts for testing neard.

Package: neard-dev
Section: devel
Architecture: linux-any
Depends:
 ${misc:Depends},
 libdbus-1-dev (>= 1.4),
 libglib2.0-dev (>= 2.28),
 libnl-3-dev (>= 3.2),
 libnl-genl-3-dev (>= 3.2),
Suggests: neard
Description: neard development files
 This package contains header files, pkgconfig support and D-Bus API
 descriptions for developing neard plugins.
