=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 
 %:
-	dh $@ --with python2
+	dh $@ --with autotools_dev,python2
 
 override_dh_auto_configure:
 	./configure $(confflags) \
@@ -21,7 +21,12 @@
 		--enable-tools
 
 override_dh_auto_install:
-	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp libexecdir=/usr/lib/neard/ install
+	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp \
+		pkglibexecdir=/usr/lib/neard/ \
+		install
+	# Temporary workaround for broken .pc file, fixed in git master.
+	sed -i -e 's/@pkglibdir@/$${pkglibdir}/' \
+		$(CURDIR)/debian/tmp/usr/lib/pkgconfig/neard.pc
 
 override_dh_python2:
 	dh_python2 /usr/lib/neard/tools/
