=== debian/watch ===
version=4
https://www.kernel.org/pub/linux/network/nfc/	neard-(.*)\.tar\.[xg]z	debian	uupdate
